This folder contains results of running SALLY in different configuration - using different interpolation algorithms of OpenSMT and MathSAT.

OpenSMT configurations:
- itp0 -> Farkas interpolation
- itp2 -> dual Farkas interpolation
- itp4 -> decomposing interpolation
- itp5 -> dual decomposing interpolation

MathSAT configurations:
- itp0 -> Farkas interpolation
- itp1 -> decomposing interpolation (heuristically)
- itp2 -> dual Farkas interpolation

Results for all benchmarks and all configurations are summarized in file all.csv, with more statistics computed in excel file all.xlsx.

To display the results for portfolios run
```python3 analysis-3way.py all.csv```
Note that *tabulate* module is required.



